// priority: 0

onEvent('recipes', e => {
  //removals
  removeRecipeByOutput(e, [
    "flopper:flopper",
  ])

  //unstable ingot
  e.shaped("flopper:flopper", [
		'A A',
		'ABA',
		' A '
	], {
		A: F("#ingots/iron"),
		B: MC("bucket")
	}).id(KJ("fluid_hopper"))
})
